Bug 151755 - OpenOffice.org Base help missing postgresql JDBC advice
OpenOffice.org Base help missing postgresql JDBC advice
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 18:50 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 05:10:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 45740 None None None Never

  None (edit)
Description Anthony Green 2005-03-21 18:50:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The OpenOffice.org Base help for JDBC databases describes how to use it with Oracle and MySQL, but not for the database/JDBC combo we ship in FC4test1: PostgreSQL.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Base
2.Go to the dialog for connecting to an existing db via JDBC
3.Click on HELP
  

Additional info:
Comment 1 Caolan McNamara 2005-03-22 05:10:12 EST
It'll have to go upstream, there are too many localization issues in help for me
to handle.

Note You need to log in before you can comment on or make changes to this bug.